h1 {
	color: darkorange !important;
}

* {
	font-family: "Courier New",;
}



#zuitt-motto {
	letter-spacing: 5px;
}

h3 {
	letter-spacing: 25px;
}

.offering-item {
	text-transform: uppercase;
}

input[required] {
	/*border-width: 2px;
	border-style: solid;
	border-color: navy;*/
	border: 2px solid navy;
}

/*Adjacent Sibling Selector*/
/*sibling_element + target_element*/
h3 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

/*Descendant Selector*/
/* Ancestor_element descendant_element */
#bootcamp-learning-list li {
	color: #3CBBB1;
}

/*General Sibling Selector*/
/*sibling_element ~ target_element*/
h2 ~ a {
	text-decoration: none;
}

/*Child Selector*/
/* parent_element > child_element */
body > section > form > label {
	color: lightskyblue;
}